<?php
/**
 * Copyright © 2016 Magento. All rights reserved.
 * See COPYING.txt for license details.
 */

// @codingStandardsIgnoreFile

?>
<?php
/**
 * Product list toolbar
 *
 * @var $block \Magento\Catalog\Block\Product\ProductList\Toolbar
 */
use Magento\Catalog\Model\Product\ProductList\Toolbar;
?>
<span class="toolbar-amount small" id="toolbar-amount">
    <?php if ($block->getLastPageNum() > 1): ?>
        <?php /* @escapeNotVerified */ echo __('<span>Items %1-%2 of %3</span>',
            '<span class="toolbar-number">' . $block->getFirstNum() . '</span>',
            '<span class="toolbar-number">' . $block->getLastNum() . '</span>',
            '<span class="toolbar-number">' . $block->getTotalNum() . '</span>') ?>
    <?php elseif ($block->getTotalNum() == 1): ?>
        <?php /* @escapeNotVerified */ echo __('<span>%1 Item</span>',
           '<span class="toolbar-number">' . $block->getTotalNum() . '</span>') ?>
    <?php else: ?>
        <?php /* @escapeNotVerified */ echo __('<span>%1 Items</span>',
            '<span class="toolbar-number">' . $block->getTotalNum() . '</span>') ?>
    <?php endif; ?>
</span>
